Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200012341313018 #Ref 20241108003423902
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Nov 2024 12:47:32 -0800

Hello-

Thank you for contacting customer service. We have already contacted Walmart and created a case for your refund. They informed us to wait 5-7 business days for the case to be resolved.

We sincerely apologize for the inconvenience.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello again,

I am following up again on my refund? Can you advise?

Sent from my iPhone

On Nov 14, 2024, at 3:35 PM, Nicole LaBelle

 They are giving me the run around. They keep telling me to reach out to you. Please contact them ASAP

Sent from my iPhone

On Nov 14, 2024, at 3:29 PM, Designer Living Inc.

Hello Jonathan-

We have investigated the case further and confirmed that we did process the refund but walmart is not allowing us to do so and cacnelled the refund request. We highly suggest you contact Walmart customer service 1
(800) 925-6278 to request for a refund regarding the damaged item.

Sincerely,

Kyle

Designer Living

===============================================================================

The comforter is in shreds. I sent you  pictures and you offered to send me a replacement and I said No, I didn’t want another and this conversation has been going on since the end of October and I requested a refund. I’ve asked several updates about the
refund and been getting the round around. This is absolutely ridiculous

Sent from my iPhone

On Nov 14, 2024, at 10:30 AM, Designer Living Inc.

Hello Jonathan-

Did you already process a return request and returned the damaged item?

Sincerely,
Kyle

Designer Living

===============================================================================

This has been More than 14 days and I still have not received a refund? This item is defective.

I will contact the better business bureau as I’ve emailed you several times with no status or update?

Sent from my iPhone

On Nov 8, 2024, at 4:51 PM, Designer Living Inc.

Hi / Walmart -

We will update you as soon as possible

Thanks,

Jerson

===============================================================================

Hello,

Again I am following up on the refund?

Sent from my iPhone

On Nov 4, 2024, at 9:43 AM, Nicole LaBelle

 Hello,

I am following up on the refund.

Thank you

Sent from my iPhone

On Oct 31, 2024, at 6:14 PM, Designer Living Inc.

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012341313018

Item:   Intelligent Design 3-Piece Faux Fur Reversible King/Cal King Comforter Set Soft Fluffy Textured Blanket Bedding Set, Gray

Hi- This has been noted! Please wait for the confirmation of refund. I will let you know once it done. Thanks, Jerson Designer Living Customer Service [email-masked]

Walmart Customer Service Team